a {
  text-decoration: none !important;
}
#main .container .content {
  padding: 20px 0;
}
#main .container .content .tab-pane {
  padding: 20px;
}
#main .container .content .tab-pane.book-collect .thumbnail {
  padding: 4px 0;
  position: relative;
}
#main .container .content .tab-pane.book-collect .thumbnail .del-collect {
  position: absolute;
  top: 0;
  right: 0;
  background-color: #c5c5c5;
  font-size: 12px;
  padding: 5px;
  width: 40px;
  cursor: pointer;
  display: none;
}
#main .container .content .tab-pane.book-collect .thumbnail:hover .del-collect {
  display: block;
}
#main .container .content .tab-pane.book-collect .thumbnail .book-img {
  width: 150px;
  height: 150px;
  display: inline-block;
}
#main .container .content .tab-pane.book-collect .thumbnail .book-img img {
  width: 100%;
  height: 100%;
}
#main .container .content .tab-pane.book-collect .thumbnail .caption {
  padding: 9px 0;
}
#main .container .content .tab-pane.book-collect .thumbnail .caption .book-name {
  font-size: 16px;
  padding: 0 10px;
  font-weight: bold;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
#main .container .content .tab-pane.book-collect .thumbnail .caption .text-muted {
  background-color: #eee;
  height: 30px;
  line-height: 30px;
}
#main .container .content .tab-pane.book-collect .thumbnail .caption .text-muted a {
  cursor: pointer;
}
#main .container .content .tab-pane.book-collect .thumbnail .caption .select-btn {
  margin: 0;
}
#main .container .content .tab-pane.book-collect .thumbnail .caption .select-btn .btn {
  width: 90px;
}
#selectCourseBook {
  padding: 20px;
}
#selectCourseBook .media {
  border-bottom: 1px solid #ccc;
  margin-bottom: 20px;
}
#selectCourseBook .media .media-left .book-img {
  display: inline-block;
  width: 150px;
  height: 150px;
}
#selectCourseBook .media .media-left .book-img img {
  height: 100%;
}
#selectCourseBook .media .media-body p {
  width: 200px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
#selectCourseBook .table-data {
  min-height: 125px;
}
#selectCourseBook .table-data .table {
  table-layout: fixed;
}
#selectCourseBook .table-data .table tr td .course-btn {
  color: blue;
  border-color: blue;
}
#selectCourseBook .table-data .table tr td .teacher-btn {
  color: #ff6900;
  border-color: #ff6900;
}
#selectCourseBook .close-btn {
  width: 100px;
}
